
/* ----------------- profile ------------------ */
.bl-prof{
  height: 1000px;
}
.profile1{
  background: url(../img/bg-profile_sp.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.profile2{
  background: url(../img/bg-profile2_sp.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.profile3{
  background: url(../img/bg-profile3_sp.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.profile4{
  background: url(../img/bg-profile4_sp.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
_::-webkit-full-page-media, _:future, :root .profile1{
  background: url(../img/bg-profile_sp.jpg) center center no-repeat;
  background-size: auto 100%;
  background-attachment: initial;
}
_::-webkit-full-page-media, _:future, :root .profile2{
  background: url(../img/bg-profile2_sp.jpg) center center no-repeat;
  background-size: auto 100%;
  background-attachment: initial;
}
_::-webkit-full-page-media, _:future, :root .profile3{
  background: url(../img/bg-profile3_sp.jpg) center center no-repeat;
  background-size: auto 100%;
  background-attachment: initial;
}
_::-webkit-full-page-media, _:future, :root .profile4{
  background: url(../img/bg-profile4_sp.jpg) center center no-repeat;
  background-size: auto 100%;
  background-attachment: initial;
}
@media screen and (min-width: 900px){
  .bl-prof{
    height: 100vh;
    min-height: 900px;
  }
  .profile1{
    background: url(../img/bg-profile.jpg) center center no-repeat;
    background-size: 100vw 66vw;
    background-attachment: fixed;
  }
  .profile2{
    background: url(../img/bg-profile2.jpg) center center no-repeat;
    background-size: 100vw 66vw;
    background-attachment: fixed;
  }
  .profile3{
    background: url(../img/bg-profile3.jpg) center center no-repeat;
    background-size: 100vw 66vw;
    background-attachment: fixed;
  }
  .profile4{
    background: url(../img/bg-profile4.jpg) center center no-repeat;
    background-size: 100vw 66vw;
    background-attachment: fixed;
  }
  _::-webkit-full-page-media, _:future, :root .profile1{
    background: url(../img/bg-profile.jpg) center center no-repeat;
    background-size: auto 100%;
    background-attachment: initial;
  }
  _::-webkit-full-page-media, _:future, :root .profile2{
    background: url(../img/bg-profile2.jpg) center center no-repeat;
    background-size: auto 100%;
    background-attachment: initial;
  }
  _::-webkit-full-page-media, _:future, :root .profile3{
    background: url(../img/bg-profile3.jpg) center center no-repeat;
    background-size: auto 100%;
    background-attachment: initial;
  }
  _::-webkit-full-page-media, _:future, :root .profile4{
    background: url(../img/bg-profile4.jpg) center center no-repeat;
    background-size: auto 100%;
    background-attachment: initial;
  }
}

.bl-prof .txt {
  width: 100vw;
  background: -moz-linear-gradient(top,  rgba(54,34,28,0.6) 0%, rgba(54,34,28,0.6) 50%, rgba(54,34,28,0) 100%);
  background: -webkit-linear-gradient(top,  rgba(54,34,28,0.6) 0%,rgba(54,34,28,0.6) 50%,rgba(54,34,28,0) 100%);
  background: linear-gradient(to bottom,  rgba(54,34,28,0.6) 0%,rgba(54,34,28,0.6) 50%,rgba(54,34,28,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9936221c', endColorstr='#0036221c',GradientType=0 );
  color: #fef3de;
  text-shadow: 0 0 10px #000;
  margin: 0 auto;
  padding: 8vw 5vw 10vw;
}
.profile4 .txt {
  color: rgb(54 34 28);
  font-weight: bold;
  text-shadow: 0 0 10px #fef3de;
  background: -moz-linear-gradient(top,  rgba(254,243,222,0.7) 0%, rgba(254,243,222,0.7) 70%, rgba(254,243,222,0) 100%);
  background: -webkit-linear-gradient(top,  rgba(254,243,222,0.7) 0%,rgba(254,243,222,0.7) 70%,rgba(254,243,222,0) 100%);
  background: linear-gradient(to bottom,  rgba(254,243,222,0.7) 0%,rgba(254,243,222,0.7) 70%,rgba(254,243,222,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99fef3de', endColorstr='#00fef3de',GradientType=0 );
}
@media screen and (min-width: 900px){
  .bl-prof .txt{
    background: rgba(54,34,28,0.6);
    width: 500px;
    margin: 80px 80px;
    padding: 50px;
    height: auto;
    min-height: auto;
  } 
  .profile4 .txt {
    background: rgba(254,243,222,0.7);
  } 
}
.bl-prof h3{
  font-size: 3rem;
  line-height: 4rem;
  font-weight: bold;
  margin-bottom: 25px;
}
.bl-prof p{
  display: block;
  margin-bottom: 15px;
}
.bl-prof h2{
  text-align: center;
  margin: 30px auto;
}
.bl-prof h2 img{
  height: 140px;
}
@media screen and (min-width: 900px){
  .bl-prof h3{
    font-size: 2.2rem;
    line-height: 3.2rem;
  }
  .bl-prof h2 img{
    height: 90px;
  }
}
.bl-prof a{
  float: right;
  padding: 30px 10px;
}
.bl-prof a img{
  width: 150px;
}

/* ----------------- exhibitions ------------------ */
h2{
  color: #674629;
  font-size: 2.2rem;
  text-align: center;
  margin: 0px auto 35px;
}
h2 img{
  max-width: 80vw;
  height: 50px;
  display: block;
  margin: 10px auto;
}
@media screen and (min-width: 900px){
  h2 img{
    max-width: 100%;
    height: 35px;
    margin-top: 10px;
  }
}

#exhibitions{
  width: auto;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 100px;
  background: #efeced url(../img/shugo01_sp.jpg) center center no-repeat;
  background-attachment: fixed;
  background-size: 100% auto;
}
@media screen and (min-width: 900px){
  #exhibitions{
    background: #efeced url(../img/shugo01.jpg) center bottom no-repeat;
    background-attachment: fixed;
    background-size: 100% auto;
    padding-bottom: 50px;
  }
}
#exhibitions h2{
  margin: 0 auto;
  max-width: 90vw;
  padding: 50px 0 30px;
  background: #eeeced;
  background: -moz-linear-gradient(left,  rgba(238,236,237,0) 0%, rgba(238,236,237,1) 45%, rgba(238,236,237,1) 50%, rgba(238,236,237,1) 55%, rgba(238,236,237,0) 100%);
  background: -webkit-linear-gradient(left,  rgba(238,236,237,0) 0%,rgba(238,236,237,1) 45%,rgba(238,236,237,1) 50%,rgba(238,236,237,1) 55%,rgba(238,236,237,0) 100%);
  background: linear-gradient(to right,  rgba(238,236,237,0) 0%,rgba(238,236,237,1) 45%,rgba(238,236,237,1) 50%,rgba(238,236,237,1) 55%,rgba(238,236,237,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eeeced', endColorstr='#00eeeced',GradientType=1 );
}
@media screen and (min-width: 900px){
  #exhibitions h2{
      max-width: 900px;
  }
}
#exhibitions .block{
    overflow: scroll;
    border-radius: 15px;
    padding: 35px;
    margin: 0 auto;
    max-width: 90vw;
    max-height: 515px;
    background: #fff;
    border: 1px solid #998659;
}
@media screen and (min-width: 900px){
  #exhibitions .block{
      max-width: 900px;
  }
}
.exh_block dl{
  display: flex;
  margin-bottom: 8px;
  padding-bottom: 12px;
  background: url(../img/line-dot.png) left bottom repeat-x;
}
.exh_block dt{
  width: 90px;
  text-align: left;
  font-family: arial black;
  color: #988559;
}
.exh_block dd{
  width: calc(100% - 80px);
  text-align: left;
}
@media screen and (min-width: 900px){
  .exh_block dt{
    width: 75px;
  }
  .exh_block dd{
    width: calc(100% - 80px);
  }
}
.exh_block .pref{
  color: #fff;
  background: rgb(138 119 76 / 80%);
  min-width: 65px;
  display: inline-block;
  border-radius: 20px;
  text-shadow: 0 0 5px #7a6747;
  text-align: center;
  margin: 0 7px;
  padding: 0px 8px;
  display: none;
}
.exh_block a{
  margin-left: 10px;
  display: inline-block;
  text-decoration: underline;
}
.exh_block .place{
  color: #988559;
  margin-left: 10px;
  display: inline-block;
}

#exhibitions .block li{
  margin-bottom: 5px;
}
#exhibitions .block a{
  text-decoration: underline;
}
#exhibitions .block small{
  color: #988559;
  display: block;
}
